Issue 11368 - Should be able to create (draw) a button for the toolbars
Summary: Should be able to create (draw) a button for the toolbars
Status: CONFIRMED
Alias: None
Product: ui
Classification: Code
Component: code (show other issues)
Version: OOo 1.0.1
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-10 19:45 UTC by burnus
Modified: 2013-02-07 22:42 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description burnus 2003-02-10 19:45:45 UTC
When adding a macro to the toolbar, one might want to use an icon which is not
yet available. WinWord 6 allows you to draw an icon yourself (I think I can
colour pixel by pixel in a 16x16 field and choose from different colour. My
Win95 has died and I cannot check.)

Something along these lines would be nice for OpenOffice as well, especially
since textual buttons (issue 11366) are not supported.

(From the things which I miss during my switch from WinWord 6 to OpenOffice 1.0.1.)
Comment 1 Oliver Specht 2003-02-14 09:53:17 UTC
OS and issue type changed. 
Reassigned to CJ
Comment 2 christian.jansen 2003-03-17 13:45:57 UTC
Bettina handles the enhancements and I will reassign this task to her.
 In general I think it this feature makes sense.
Comment 3 eric.savary 2003-04-16 15:31:08 UTC
Set to "NEW"
Comment 4 ace_dent 2008-05-16 02:42:19 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 bettina.haberer 2010-05-21 15:04:22 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".